/* ■■■■■■■■■■■■■■■■■■■　RollOver　■■■■■■■■■■■■■■■■■■■ */

a.imgOver{
 

 }
 
a.imgOver:hover img{
	opacity:0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
 }
 
/* ■■■■■■■■■■■■■■■■■■■　RollOver　■■■■■■■■■■■■■■■■■■■ */
/*	*******************************************************************************	*/
/*	#damstation																		*/
/*	===============================================================================	*/

/*以下のソースは3月29日の時点で一旦パージ＠近藤
#DAMStation #LocalHeader										{}
#DAMStation #LocalHeader dt										{font-weight:bold;height:20px;}
#DAMStation #LocalNavigation									{width:830px;background:url("/damstation/images/localheader/header_bg.gif") repeat-y;}
#DAMStation #LocalNavigation .container							{width:810px;padding:10px 10px 10px 10px;background:url("/damstation/images/localheader/localheader.gif") left top no-repeat;}
#DAMStation img.icon											{margin-left:0.5em;width:13px;height:13px;vertical-align:middle;}


#DAMStation #LocalNavigation .logo								{float:left;width:210px;margin:0px 10px 0px 0px;padding:0px 0px 0px 0px;border-right:1px dotted #CCC;}
#DAMStation #LocalNavigation .logo h1							{width:100px;height:36px;margin:5px 0px 5px 5px;background:url("/damstation/images/localheader/logo.gif") left top no-repeat	;}
#DAMStation #LocalNavigation .logo h1 a							{display:block;height:36px;overflow:hidden;text-indent:-2000px;}
#DAMStation #LocalNavigation .logo p							{margin:0.2em 0px 0px 5px;}
#DAMStation #LocalNavigation .logo p *							{vertical-align:middle;}
#DAMStation #LocalNavigation .logo p a							{text-decoration:none;color:#000;font-weight:bold;}
#DAMStation #LocalNavigation .logo p a:visited					{text-decoration:none;color:#000;}
#DAMStation #LocalNavigation .logo p a:hover					{text-decoration:underline;color:#000;}

#DAMStation #LocalNavigation .shop_search {float:left;width:570px;margin:0px 10px 0px 0px;padding:0px 0px 0px 0px;}
#DAMStation #LocalNavigation .shop_search h2 {margin-bottom:10px;color:#46a1db;}
#DAMStation #LocalNavigation .shop_search .section {float:left;margin-right:10px;}
#DAMStation #LocalNavigation .shop_search #area{width:160px;}
#DAMStation #LocalNavigation .shop_search #type{width:160px;}
#DAMStation #LocalNavigation .shop_search #button{width:82px;margin:20px 0px 0px;}
#DAMStation #LocalNavigation .shop_search .select_box{width:150px;}

#DAMStation #MembershipConsole {padding:10px 0px 20px 0px;background:url(/damstation/images/localheader/member_bg.gif) no-repeat left bottom;border-top:1px #aaa dotted;}
#DAMStation #MembershipConsole #MembershipName {width:830px;height:30px;background:url(/damstation/images/localheader/name_bg.gif) no-repeat 230px top;}
#DAMStation #MembershipConsole #MembershipName h2{padding:5px 0px 0px 330px;}
#DAMStation #MembershipConsole #LeftArea{float:left;width:330px;margin:10px 10px 10px 230px;display:inline;border-right:1px #aaa dotted;}
#DAMStation #MembershipConsole #LeftArea #block02 li{margin-bottom:5px;}
#DAMStation #MembershipConsole #RightArea{padding:10px 10px 10px 0px;}
#DAMStation #MembershipConsole #RightArea li{margin-bottom:5px;}

#DAMStation #MembershipConsole a{text-decoration:none;color:#000;font-weight:bold;}
#DAMStation #MembershipConsole a:visited{text-decoration:none;color:#000;font-weight:bold;}
#DAMStation #MembershipConsole a:hover{text-decoration:underline;color:#000;font-weight:bold;}
*/
/*
#DAMStation #MembershipConsole {padding:10px 0px 20px 0px;background:url("/damstation/images/localheader/footer.gif") no-repeat left bottom;border-top:1px #aaa dotted;}
#DAMStation #MembershipConsole #MembershipName {width:830px;height:30px;background:url(/damstation/images/localheader/name_bg.gif) no-repeat 230px top;}
#DAMStation #MembershipConsole #MembershipName h2{padding:5px 0px 0px 330px;}
#DAMStation #MembershipConsole #LeftArea{float:left;width:330px;margin:10px 10px 10px 230px;display:inline;border-right:1px #aaa dotted;}
#DAMStation #MembershipConsole #LeftArea #block02 li{margin-bottom:5px;}
#DAMStation #MembershipConsole #RightArea{padding:10px 10px 10px 0px;}
#DAMStation #MembershipConsole #RightArea li{margin-bottom:5px;}

#DAMStation #MembershipConsole a{text-decoration:none;color:#000;font-weight:bold;}
#DAMStation #MembershipConsole a:visited{text-decoration:none;color:#000;font-weight:bold;}
#DAMStation #MembershipConsole a:hover{text-decoration:underline;color:#000;font-weight:bold;}
*/

#main_wp{
background:#fff;
border:5px solid #ccc;
margin:0 0 10px;
}

#main_2nd{
/*width:830px;*/
margin:0 0 0;
padding:0 10px 10px;
text-align:left;
}

#DAMStation img.icon											{margin-left:0.5em;width:13px;height:13px;vertical-align:middle;}

/*メンバーシップログイン部分の設定 */
#DAMStation #MembershipConsole 					{padding:10px 0px 20px 0px;background:url("/damstation/images/localheader/footer.gif") no-repeat left bottom;border-top:1px #aaa dotted;}
#DAMStation #Membership_LoginForm				{padding:10px;}
#DAMStation #Membership_LoginForm *				{vertical-align:middle;}
#DAMStation #Membership_LoginForm #cardNumber	{width:150px;}
#DAMStation #Membership_LoginForm #password		{width:130px;}
#DAMStation #Membership_MenuLink				{padding:0px 10px 0px 10px;color:#888888;}

#DAMStation p.membership_point					{margin:0px 10px 0px 10px;text-align:left;}

#Membership_PrivateLink							{margin;0px 10px 0px 10px;height:40px;background:url("/damstation/images/localheader/name_bg.gif") 10px top no-repeat;}
#Membership_PrivateLink h2						{width:150px;float:left;padding:5px 0px 0px 110px;line-height:100%:}
#Membership_PrivateLink ul.list_link			{width:500px;float:left;margin:5px 0px 0px 0px;}
#Membership_PrivateLink ul.list_link li			{display:inline;padding:0px 0px 0px 10px;}
#Membership_PrivateLink ul.list_link li a		{font-weight:bold;color:#FFF;text-decoration:underline;}
#Membership_PrivateLink ul.list_link li a:visited		{font-weight:bold;color:#FFF;text-decoration:underline;}
#Membership_PrivateLink ul.list_link li a:hover			{font-weight:bold;color:#FFF;text-decoration:underline;background:#CEE4F2;color:#46A1DB;}

.bulletlink a						{text-decoration:none;color:#000;}
.bulletlink a:visited				{text-decoration:none;color:#000;}
.bulletlink a:hover					{text-decoration:underline;color:#000;}

.bulletlink_w a			{text-decoration:none;color:#fff;font-weight:bold;}
.bulletlink_w a:visited		{text-decoration:none;color:#fff;}
.bulletlink_w a:hover		{text-decoration:underline;color:#fff;}

/*	*******************************************************************************	*/
/*	#Dscontents　バナー用								*/
/*	===============================================================================	*/

#DAMStation .banner {margin-top:20px;}
#DAMStation .banner img{margin-right:3px;}



/*	*******************************************************************************	*/
/*	#Dscontents　リンク設定								*/
/*	===============================================================================	*/

#DAMStation .bulletlink a					{text-decoration:none;color:#000;}
#DAMStation .bulletlink a:visited				{text-decoration:none;color:#000;}
#DAMStation .bulletlink a:hover					{text-decoration:underline;color:#000;}

#DAMStation .bold a					{font-weight:bold;}

/*	*******************************************************************************	*/
/*	#Dscontents　サイドバー								*/
/*	===============================================================================	*/

#DAMStation .localContents {width:590px;margin:30px auto 0;padding:0px 0px 20px;}
#DAMStation .localContents .conwrap {width:570px;padding:10px 10px 0px 10px;}


/*	*******************************************************************************	*/
/*	#Dscontents　DAMステーションコンテンツページ					*/
/*	===============================================================================	*/
#Dscontents #KeyVisual {margin-bottom:15px;padding-bottom:15px;border-bottom:1px #aaa dashed;}
#Dscontents #KeyVisual h2{margin-bottom:20px;}
#Dscontents #KeyVisual .leftblock{float:left;width:365px;}
#Dscontents #KeyVisual .rightblock{float:right;width:190px;}
#Dscontents #KeyVisual .rightblock .type{padding:5px; width:174px;background:#F3F3F3; border:3px solid #C1C1C1;}
#Dscontents #KeyVisual .rightblock .type ul{margin-top:5px;border-top:1px dashed #ccc;}

#Dscontents #KeyVisual .explanation {padding-bottom:10px;background:url(/damstation/images/dscontents/explanation_bg.gif) no-repeat left bottom;}
#Dscontents #KeyVisual .explanation p {margin:5px 10px 0px;}

#Dscontents #Leftcontent{width:365px;margin-right:10px;float:left}
#Dscontents #Rightcontent{width:195px;float:left;}

#Dscontents .block{margin-bottom:20px;}
#Dscontents .block h2{margin-bottom:10px;}
#Dscontents .contentblock{margin-bottom:20px;}
#Dscontents .contentblock h2,
#Dscontents .container h2{margin-bottom:10px;}
#Dscontents .container h3{margin-bottom:5px;}
#Dscontents .container {margin-bottom:20px;}


/*	*******************************************************************************	*/
/*	#Dscontents　お宝ランキングバトル　当選者結果					*/
/*	===============================================================================	*/
#OtakaraResult h1{height:31px;background:url(/damstation/images/dscontents/rankingbattle/otakara/present/title_resultbg.gif) no-repeat 0% 50%;padding:10px 0px 0px 28px;color:#FFF;vertical-align:middle;}
#OtakaraResult h2{background:url(/damstation/images/dscontents/rankingbattle/otakara/present/line.gif) repeat-x left bottom;padding-bottom:1px;color:#2C83E6;margin-bottom:10px;}
#OtakaraResult caption{background:url(/damstation/images/dscontents/rankingbattle/otakara/present/icon_present.gif) no-repeat left top;padding:0px 0px 0px 25px;text-align:left;font-weight:bold;margin-bottom:3px;}
/*
#OtakaraResult .box{background:url(/damstation/rankingbattle/present/images/0701/result_boxbottom.gif) no-repeat left bottom #EEE; padding-bottom:5px;margin:0px 0 0px 0;}
#OtakaraResult .content{background:url(/damstation/rankingbattle/present/images/0701/result_boxtop.gif) no-repeat left top #EEE;padding:5px 10px 0 10px;}
*/
#OtakaraResult table{width:570px; margin-bottom:20px; border:1px solid #999; border-collapse:collapse;}
#OtakaraResult th,#OtakaraResult td{border:1px solid #999999; padding:5px;}
#OtakaraResult th{background:#EEE; text-align:left;width:50%;}

#OtakaraResult table.left{float:left;}
#OtakaraResult table.right{float:right;}




/*	*******************************************************************************	*/
/*	#Dscontents　ガイドボーカルバックナンバー					*/
/*	===============================================================================	*/

/*   guidevocalaudition style   */
#Backnumber h1 {margin-bottom:20px;}

#Backnumber #guidevocalBox {margin-top:15px;}
#Backnumber #guidevocalBox .contentblock {margin-bottom:20px;}
#Backnumber #guidevocalBox h2 {margin-bottom:5px;padding:3px 3px 3px 6px;border-left:5px solid #2C83E6;background:#CEE4F2;}
#Backnumber #guidevocalBox h3 {margin-bottom:0px;}
#Backnumber #guidevocalBox h4 {margin:5px 5px 5px 0px;}
#Backnumber #guidevocalBox table td {width:285px;}
#Backnumber #guidevocalBox table td {line-height:140%}



/*	*******************************************************************************	*/
/*	#List　有段者リスト								*/
/*	===============================================================================	*/


/*  Ranking battle style  */
#Dscontents .contentblock .rankingbattleTable {width:100%;margin-top:20px;margin-bottom:20px;}
#Dscontents .contentblock .rankingbattleTable th {padding:5px;text-align:left;font-weight:normal;background:#E5F1FF;}
#Dscontents .contentblock .rankingbattleTable td {border-bottom:1px solid #DDD;padding:5px;}
#Dscontents .contentblock .rankingbattleTable .rank {width:7%;text-align:right;}
#Dscontents .contentblock .rankingbattleTable .artist {width:60%;}
#Dscontents .contentblock .rankingbattleTable .request {width:15%;text-align:center;}
#Dscontents .contentblock .rankingbattleTable .ranklist {width:20%;text-align:center;}

/*  Ranking battle Special style  */
#Dscontents .contentblock h3 {margin-bottom:5px;}
#Dscontents .contentblock .rankingbattleSTable {width:100%;margin-bottom:20px;}
#Dscontents .contentblock .rankingbattleSTable th {padding:5px;text-align:left;font-weight:normal;background:#E5F1FF;border:1px solid #DDD;}
#Dscontents .contentblock .rankingbattleSTable td {padding:5px;border:1px solid #DDD;vertical-align:top}
#Dscontents .contentblock .rankingbattleSTable .width20 {width:20%;}
#Dscontents .contentblock .prizeLeft {width:280px;margin-right:10px;float:left;}
#Dscontents .contentblock .prizeRight {width:280px;float:left;;}
#Dscontents .prizecaption {margin:20px 0px;}

#Dscontents .contentblock .rankingbattleSTable-thismonth {width:100%;margin-bottom:20px;}
#Dscontents .contentblock .rankingbattleSTable-thismonth th {padding:5px;text-align:left;font-weight:bold;background-color:#FAFAD2;border:1px solid #B8860B;color:#666}
#Dscontents .contentblock .rankingbattleSTable-thismonth td {padding:5px;border:1px solid #B8860B;color:#333;vertical-align:top;}




/* seimitsutable style  */
#Dscontents .seimitsutable {width:100%;margin-bottom:20px;}
#Dscontents .seimitsutable th {padding:3px;border-bottom:1px solid #DDD;background:#E5F1FF;text-align:left;font-weight:normal;}
#Dscontents .seimitsutable td {padding:3px;border-bottom:1px solid #DDD;}
#Dscontents .seimitsutable td.small {text-align:center;}
#Dscontents .seimitsutable .thcenter {text-align:center;}
#Dscontents .seimitsutable td.width35 {width:30%;}

#Dscontents .contentblock .eccteacher {width:270px;margin-right:10px;float:left;margin-bottom:20px;}
#Dscontents .contentblock .eccteacher h3 {border-bottom:1px solid #000;}




/*     kashoukentei page  20050229_1852   */
#Dscontents #documentBox {margin-bottom:20px;}
#Dscontents #documentBox h2{margin-bottom:10px;}
#Dscontents #documentBox .kasyoutext {float:left;width:365px;}
#Dscontents #documentBox .kasyoutext .contentblock {display:block;clear:both;margin-bottom:10px;}
#Dscontents #documentBox .kasyoutext p{line-height:120%;}
#Dscontents #documentBox div.kasyoukenteiflow  {margin-bottom:20px;}
#Dscontents #documentBox .stationLeftBlock{float:left;width:195px;margin-left:10px; margin-bottom:10px;}
#Dscontents #documentBox .stationLeftBlock h6{margin:0px; padding:0px; vertical-align:top;}
#Dscontents #documentBox .stationLeftBlock p{}
#Dscontents #documentBox .stationLeftBlock .lessonblock {padding:0px 5px;margin-bottom:10px}
#Dscontents #documentBox .stationLeftBlock .lessonblock h3 {padding-top:5px;margin-top:5px;}
#Dscontents #documentBox .stationLeftBlock h3 {}
#Dscontents #documentBox .stationLeftBlock h3 a {font-weight:normal}

/*     kashoukentei_Listpage  20050304_1213   */
#Dscontents .titlistBox ul {margin:0px;padding:0px;background:url(/damstation/images/dscontents/kashoukentei/list/images/tab_background.gif) repeat-x;margin-bottom:10px}
#Dscontents .titlistBox li {margin:0px;padding:0px;list-style:none;display:inline;}
#Dscontents .titlistBox table {width:100%;border:1px solid #DDD;margin-bottom:20px;}
#Dscontents .titlistBox th {border:1px solid #DDD;background:#CCE0FF;padding:4px;font-weight:normal;}
#Dscontents .titlistBox td {border:1px solid #DDD;padding:4px;}
#Dscontents .titlistBox .levelright {text-align:right;}
#Dscontents .titlistBox h3 {margin-bottom:5px}







/*   Kashoukentei_Master_20050304_1200    */
#Dscontents .mastertitle h2{font-size:16px;}
#Dscontents .mastertitle p{margin-bottom:10px;}
#Dscontents .masterstyle {width:280px;margin-right:10px;float:left;}
#Dscontents .masterstyleRight {width:280px;float:left;}
#Dscontents .masterBox p {margin-bottom:5px;line-height:120%}
#Dscontents .masterBox h3 {display:inline;font-size:16px;margin-right:5px;}
#Dscontents .masterBox .mastername {border-bottom:1px solid #DDD;margin-bottom:5px;}
#Dscontents .masterBox .mastername span {}
#Dscontents .masterBox h4 {margin-bottom:5px;}
#Dscontents .padder {margin-bottom:10px;clear:both;}




/* kashoukentei style  */
#kashoukentei .sidebartopicBox  {border-bottom:0px;margin-bottom:20px;}
#kashoukentei .sidebartopicBox .contentblock p {margin-bottom:10px;line-height:130%;}
#kashoukentei .sidebartopicBox .contentblock p span {font-weight:bold;}
#kashoukentei h3 {margin-top:20px;margin-bottom:10px;}
#kashoukentei h4 {margin-bottom:2px;}
#kashoukentei .contentblock {margin-bottom:20px;}
#kashoukentei .contentblock .lessontable {width:100%;border:1px solid #333;}
#kashoukentei .contentblock .lessontable td {padding:5px;vertical-align:top;}
#kashoukentei .contentblock .lessontable td.monthteach {width:110px;padding-right:0px;}
#kashoukentei .contentblock .lessontable li {margin-bottom:0px;}
#kashoukentei .contentblock .lessontable td .teachingtable {width:435px;margin-bottom:20px;}
#kashoukentei .contentblock .teachingtable th {padding:5px 2px;border:1px solid #DDD;background:#E5F1FF;text-align:left;font-weight:normal;width:100px;}
#kashoukentei .contentblock .teachingtable td {padding:5px;border:1px solid #DDD;}



/* 有段者検定リスト */
#Dscontents #documentBox .leftbox{width:auto; float:left; }
#Dscontents #documentBox .leftbox .caption{}
#Dscontents #documentBox .rightbox{width:96px; float:right;}





/* START added by tatsuya watanabe 050830 1136 */
/*	kashokentei month	*/
#Dscontents h2.monthtitle{border-bottom:3px solid #94baff;padding:5px;margin-bottom:10px;font-weight:bold;}
#Dscontents h3.monthtitle{font-size:16px;border-bottom:3px solid #94baff;padding:5px;margin-bottom:10px;font-weight:bold;}




/* 歌唱検定月例会　バックナンバー*/

#Dscontents #MonthlyBknum .monthlyWrap .monthlyblock .header01{width:112px; background:#EEEEEE; border:#DDDDDD 1px solid; padding:5px;text-align:left;}
#Dscontents #MonthlyBknum .monthlyWrap .monthlyblock .header02{width:152px; background:#FFFFFF; border:#DDDDDD 1px solid; vertical-align:middle; padding:5px; text-align:left;}
#Dscontents #MonthlyBknum .monthlyWrap .monthlyblock td{background:#FFFFFF; border:#DDDDDD 1px solid; vertical-align:middle; padding:5px;}

#Dscontents #MonthlyBknum .monthlyWrap .monthlyblock .teacher{width:556px; background:#EEEEFF; font-weight:bold; border-left:#3366CC solid 4px; padding:5px;}
#Dscontents #MonthlyBknum .monthlyWrap .monthlyblock table{margin-bottom:20px;}

#Dscontents #MonthlyBknum .bulletlink a{text-decoration:none;color:#000;font-weight:bold;}
#Dscontents #MonthlyBknum .bulletlink a:visited{text-decoration:none;color:#000;font-weight:bold;}
#Dscontents #MonthlyBknum .bulletlink a:hover{text-decoration:underline;color:#000;font-weight:bold;}



#Dscontents #pastgetsureikai li{background:#EEE;border-top:#666 dotted 1px;padding:5px;}
#Dscontents #pastgetsureikai li.last{background:#EEE;border-bottom:#666 dotted 1px;padding:5px;}


/*   歌唱検定月例会_20050304_1549    */

#Dscontents #Monthly .bulletlink a{text-decoration:none;color:#000;font-weight:bold;}
#Dscontents #Monthly .bulletlink a:visited{text-decoration:none;color:#000;font-weight:bold;}
#Dscontents #Monthly .bulletlink a:hover{text-decoration:underline;color:#000;font-weight:bold;}

#Dscontents .monthlyWrap h2 {margin-bottom:10px;}
#Dscontents .monthlyWrap h3 {margin-bottom:5px;}
#Dscontents .monthlyWrap p {line-height:120%;margin-bottom:10px;}
#Dscontents .monthlyLeftBox {width:365px;float:left;margin-right:10px;}
#Dscontents .monthlyRightBox {width:195px;float:left;background:#EEE;margin-bottom:20px;}
#Dscontents .monthlyblock ul{margin:0px 0px 10px 0px;padding:0px;}
#Dscontents .monthlyblock li {list-style:none;}
#Dscontents .monthlyRightBox .monthlyblock {padding:0px 5px 5px 5px;}
#Dscontents .monthlyblock h4 {margin-bottom:3px;}

#Dscontents .monthlyblock table.Lecturer {width:570px;margin-bottom:10px;}
#Dscontents .monthlyblock table.Lecturer td {padding:4px;vertical-align:top;}

#Dscontents .monthlyblock table.Prize {width:570px;border:1px solid #DDD;margin-bottom:10px;}
#Dscontents .monthlyblock table.Prize td {padding:4px;border:1px solid #DDD;vertical-align:top;}
#Dscontents .monthlyblock th {padding:4px;border:1px solid #DDD;background:#EEE;text-align:left;font-weight:normal;}
#Dscontents .monthlyblock .table3left {width:20%;}
#Dscontents .monthlyblock .table3center {width:40%}
#Dscontents .monthlyblock .table3right {width:40%;}
#Dscontents .monthlyblock p.textright {text-align:right;}


/* kashoukentei style  */
#kashoukentei .sidebartopicBox  {border-bottom:0px;margin-bottom:20px;}
#kashoukentei .sidebartopicBox .contentblock p {margin-bottom:10px;line-height:130%;}
#kashoukentei .sidebartopicBox .contentblock p span {font-weight:bold;}
#kashoukentei h3 {margin-top:20px;margin-bottom:10px;}
#kashoukentei h4 {margin-bottom:2px;}
#kashoukentei .contentblock {margin-bottom:20px;}
#kashoukentei .contentblock .lessontable {width:100%;border:1px solid #333;}
#kashoukentei .contentblock .lessontable td {padding:5px;vertical-align:top;}
#kashoukentei .contentblock .lessontable td.monthteach {width:110px;padding-right:0px;}
#kashoukentei .contentblock .lessontable li {margin-bottom:0px;}
#kashoukentei .contentblock .lessontable td .teachingtable {width:435px;margin-bottom:20px;}
#kashoukentei .contentblock .teachingtable th {padding:5px 2px;border:1px solid #DDD;background:#E5F1FF;text-align:left;font-weight:normal;width:100px;}
#kashoukentei .contentblock .teachingtable td {padding:5px;border:1px solid #DDD;}









/* about align ment for image file [ img,div ] */
#Dscontents img.right{float:right;margin:0px 0px 5px 5px;}
#Dscontents img.left{float:left;margin:0px 5px 5px 0px;}
#Dscontents img.center{display:block;margin:10px;}

#Dscontents div.right{float:right;margin:0px 0px 10px 10px;}
#Dscontents div.right img{display:block;margin-bottom:2px;}
#Dscontents div.right .caption{color:#999;}

#Dscontents div.left{float:left;margin:0px 10px 10px 0px;}
#Dscontents div.left img{display:block;margin-bottom:2px;}
#Dscontents div.left .caption{color:#999;}

#Dscontents div.center{display:block;margin:10px;}
#Dscontents div.center img{display:block;margin-bottom:2px;}
#Dscontents div.center .caption{color:#999;}

#Dscontents .caption{color:#666;}
#Dscontents .title{display:block;}
#Dscontents h2.title{margin-bottom:20px;}
#Dscontents h3.comment{border-top:4px solid #36C;padding:5px;background:#eef;}
#Dscontents .linknow{color:#AAA;}

#Dscontents .textbanner {vertical-align:middle;margin-bottom:10px;}
#Dscontents .textbanner img{float:right;}
#Dscontents .textbanner .copy{display:block;padding-left:15px;color:#666;line-height:140%;margin-bottom:10px;}

#Dscontents .cornerheaderBox{margin-bottom:10px;}
#Dscontents .cornerheaderBox .logoarea{width:70%;}
#Dscontents .cornerheaderBox .linkarea{width:30%;}
#Dscontents .cornerheaderBox ul {margin:0px;padding:0px; }
#Dscontents .cornerheaderBox ul li { margin:0px; padding:0px; text-align:left; list-style-type: none; line-height:130%;}

#Dscontents .keyimageBox {margin-bottom:20px;}
#Dscontents .keyimageBox h2{margin-bottom:10px;}
#Dscontents .keyimageBox h3{margin-bottom:5px;}
#Dscontents .keyimageBox h4{margin-bottom:5px;}
#Dscontents .keyimageBox p{margin-bottom:5px;}

#Dscontents .contentblock p{margin-bottom:5px;line-height:120%;}
#Dscontents .contentblock ul,li {margin:0px;padding:0px; }
#Dscontents .contentblock ul li { margin-bottom:2px;list-style-type: none; line-height:130%;}

#Dscontents .contentblock .shop_button {width:365px;text-align:right;margin:10px 0px;}
#Dscontents .contentblock .shop_button2 {width:200px;height:80px;text-align:right;margin-top:30px}



#Dscontents .descriptionBox{width:365px;margin-right:10px;}
#Dscontents .descriptionBox h2{margin-bottom:10px;}
#Dscontents .descriptionBox .contentblock{margin-bottom:20px;}
#Dscontents .descriptionBox .contentblock h2{margin-bottom:10px;}
#Dscontents .descriptionBox .contentblock h3{margin-bottom:3px;}
#Dscontents .descriptionBox .contentblock h3 a{font-weight:normal;}
#Dscontents .descriptionBox .contentblock p{margin-bottom:5px;line-height:120%;}
#Dscontents .descriptionBox .contentblock ul,li {margin:0px;padding:0px; }
#Dscontents .descriptionBox .contentblock ul li { margin-bottom:2px;list-style-type: none; line-height:130%;}

#Dscontents .sidebartopicBox {margin:10px;border-bottom:1px dashed #CCC;}
#Dscontents .sidebartopicBox h2{margin-bottom:5px;}
#Dscontents .sidebartopicBox .contentblock{margin-bottom:10px;}
#Dscontents .sidebartopicBox .contentblock h2{line-height:120%;margin-bottom:5px;}
#Dscontents .sidebartopicBox .contentblock h3{font-weight:normal;margin-bottom:3px;color:#006;font-weight:bold;}
#Dscontents .sidebartopicBox .contentblock p{line-height:110%;margin-bottom:5px;}
#Dscontents .sidebartopicBox .contentblock ul{margin:5px;padding:0px; }
#Dscontents .sidebartopicBox .contentblock ul li {list-style-type:none; line-height:120%;margin-bottom:3px;}

#Dscontents .columBox {margin-bottom:20px;}

#Dscontents #indexpagemainBox{width:375px;vertical-align:top;}
#Dscontents #indexpagesideBox{width:195px;vertical-align:top;background:url(/damstation/images/flip_bottom.gif) bottom no-repeat #F2F2F2;}


/*  DAMステーション設置店リスト  */

#DAMStation .localContents .areatitleBox{margin-bottom:20px;border-bottom:1px dashed #CCC;}

#DAMStation .localContents .areatitleBox table{width:100%;}

#DAMStation .localContents .areatitleBox .title{}

#DAMStation .localContents .areatitleBox .namearea{width:200px;padding-right:10px;}

#DAMStation .localContents .areatitleBox .navigationarea{text-align:left;}

#DAMStation .localContents .areatitleBox .navigationBox{margin-bottom:2px;font-size:80%;text-align:right;}



#DAMStation .localContents .icondescriptionBox{margin-bottom:20px;}

#DAMStation .localContents .icondescriptionBox table{width:100%;font-size:70%;}

#DAMStation .localContents .icondescriptionBox td {width:25%;}

#DAMStation .localContents .icondescriptionBox td img{display:block;}



#DAMStation .localContents .blocknavigationBox{margin-bottom:2px;}

#DAMStation .localContents .blocknavigationBox table{font-size:80%;}

#DAMStation .localContents .blocknavigationBox .boxtitlearea{width:250px;}

#DAMStation .localContents .blocknavigationBox .blocknavigationarea{width:320px;text-align:right;vertical-align:bottom;}

#DAMStation #DsShopList .conwrap {width:590px;padding:0px 0px 0px 0px;}
#DAMStation #DsShopList .areadataBox {width:570px;padding:10px 10px 0px 10px;}

#DAMStation #DsShopList .areadataBox{margin-bottom:20px;}

#DAMStation #DsShopList .areadataBox h2 {margin-bottom:2px;}

#DAMStation #DsShopList .areadataBox table{width:100%;font-size:80%;}

#DAMStation #DsShopList .areadataBox th{font-weight:normal;text-align:left;padding:4px;border:1px solid #CCC;background:#EEE;}

#DAMStation .localContents .areadataBox th.blocknamearea{width:75%;}

#DAMStation #DsShopList .areadataBox th.blocknamearea h3.blockname{font-size:100%;font-weight:normal}

#DAMStation #DsShopList .areadataBox th.facilityiconarea{width:10%;}

#DAMStation #DsShopList .areadataBox td.shopnamearea{width:40%;}

#DAMStation #DsShopList .areadataBox td.shopnamearea h4.shopname{font-size:100%;font-weight:normal}

#DAMStation #DsShopList .areadataBox td.shopaddressarea{width:50%;line-height:130%;}

#DAMStation #DsShopList .areadataBox td.shopaddressarea .shopaddress{display:block;}

#DAMStation #DsShopList .areadataBox td.shopaddressarea .shopphonenumber{color:#666;}

#DAMStation #DsShopList .areadataBox td{font-weight:normal;text-align:left;padding:8px;border-bottom:1px solid #CCC;background:#FFF;}



#DAMStation .localContents .pagenavigationBox{width:100%;text-align:right;font-size:80%;}


/*  有段者リスト　バックナンバーのナビゲーション  */

#Dscontents a.yudansya_link{text-decoration:none;color:#CCC;padding-left:4px;}
#Dscontents a:hover.yudansya_link{text-decoration:none;color:#777;}
#Dscontents a.now{color:#000;font-weight:bold;}
#Dscontents .yudansya_navibox .navigationBox{margin-bottom:2px;text-align:right;font-size:13px;}






/*罫線のスタイル変更　ブロック(middle_bdr)を追加して限りなく罫線が伸びるように変更*/
#DAMStation .localContents #Level1,
#DAMStation .localContents #Level2 {width:590px;padding:0px 0px 0px 0px;}
#DAMStation .localContents .middle_bdr {width:570px;padding:10px 10px 0px 10px;}
/*　ここまで　*/

#Dscontents #List h1,
#Dscontents #Level1 h1,
#Dscontents #Level2 h1,
#Dscontents #Level3 h1,
#Dscontents #Level4 h1{margin-bottom:20px;}


/*	2007/10/24	MYSongダウンロードで使用するページのレイアウトを移植

/*	-------------------------------------------------------------------------------	*/
/*	#ContentsWrapper > #ContentBox	> div.container	= #HelpTitleWrapper				*/
/*	-------------------------------------------------------------------------------	*/

#DAMStation #PageTitleWrapper											{background:url("/damstation/images/dscontents/conbg_top.gif") no-repeat left top;padding:10px 0px 0px 0px;}
#DAMStation #PageTitleWrapper h1										{width:540px;margin:0px auto;height:22px	;	padding:8px 0px 0px 30px	;	line-height:100%	;	background:url("/includes/images/help/title_help.gif") left top no-repeat	;	}
#DAMStation #PageTitleWrapper p											{width:540px;margin:0px auto;padding:15px 15px 15px 15px		;	font-weight:bold	;	color:#0077DD	;	background:url("/includes/images/help/background_help.gif") left bottom no-repeat #EEE	;	}

/*	-------------------------------------------------------------------------------	*/
/*	#ContentsWrapper > #ContentBox	> div.container	= #PageDataWrapper				*/
/*	-------------------------------------------------------------------------------	*/

#DAMStation #PageDataWrapper											{width:570px;margin:0px auto 0px;}
#DAMStation #PageDataWrapper h2											{}


/*	*******************************************************************************	*/
/*	#KaraokeGp　カラオケグランプリ					*/
/*	===============================================================================	*/
#KaraokeGp h1{margin-bottom:10px;}

#KaraokeGp #Gaiyo {width:570px;margin-bottom:10px;background:url(/damstation/images/karaokegp/2007/gaiyo_btm.gif) no-repeat left bottom;}
#KaraokeGp #Gaiyo .leftarea{float:left;width:365px;padding-bottom:10px;}
#KaraokeGp #Gaiyo .leftarea p{padding:10px 10px 0px;}
#KaraokeGp #Gaiyo .rightarea {float:right;width:195px;}
#KaraokeGp #Gaiyo .rightarea h2{border-bottom:1px #aaa solid;font-weight:bold;}
#KaraokeGp #Gaiyo .rightarea h2 span{display:block;font-weight:normal;}
#KaraokeGp #Gaiyo .rightarea dt,
#KaraokeGp #Gaiyo .rightarea dd{font-size:80%;}
#KaraokeGp #Gaiyo .rightarea dt{font-weight:bold;margin-top:3px;}
#KaraokeGp #Gaiyo .rightarea dd{padding-left:1em;line-height:100%;}

#KaraokeGp #Final {margin-bottom:20px;}
#KaraokeGp #Final h2{margin-bottom:10px;}
#KaraokeGp #Final .section{width:570px;margin-bottom:10px;}
#KaraokeGp #Final .section .photo{float:left;width:180px;margin-right:10px;}
#KaraokeGp #Final .section .text{float:right;width:380px;}
#KaraokeGp #Final .section .text h2{margin-bottom:10px;}
#KaraokeGp #Final .section .text .name{float:left;width:185px;}
#KaraokeGp #Final .section .text .name h3{font-weight:bold;}
#KaraokeGp #Final .section .text .name li{padding-left:4em;text-indent:-4em;}
#KaraokeGp #Final .section .text .comment{float:right;width:180px;}
#KaraokeGp #Final .section .text .karaokegp_streaming{margin-top:10px;}

#KaraokeGp #Final02{margin-bottom:20px;}
#KaraokeGp #Final02 .section .second01{width:275px; float:left;}
#KaraokeGp #Final02 .section .second02{width:275px; float:right;}
#KaraokeGp #Final02 .section .photoblock{width:125px; float:left;margin-right:10px;}
#KaraokeGp #Final02 .section .textblock{width:140px; float:right;}


#KaraokeGp #Second {margin-bottom:10px;}
#KaraokeGp #Second h2{margin-bottom:10px;}
#KaraokeGp #Second .list{float:left;width:375px;}
#KaraokeGp #Second .list ul{clear:both;}
#KaraokeGp #Second .list li{width:110px;float:left;margin:0px 15px 10px 0px;display:inline;}
#KaraokeGp #Second .list li img{display:block;}
#KaraokeGp #Second .list li h3{font-weight:bold;}
#KaraokeGp #Second .list li li{padding-left:1.5em;text-indent:-1.5em;width:90px;float:none;margin:0px;font-size:80%;color:#666;display:block;}
#KaraokeGp #Second .teature {float:right;width:195px;padding-bottom:10px;background:#EDF2FA url(/damstation/images/karaokegp/2007/teacher_btm.gif) no-repeat left bottom;display:inline}
#KaraokeGp #Second .teature .contents{margin:5px 10px 0px;}
#KaraokeGp #Second .teature p,
#KaraokeGp #Second .teature h3{margin-bottom:5px;}

#KaraokeGp #All {margin-bottom:10px;}
#KaraokeGp #All h2{margin-bottom:10px;}
#KaraokeGp #All li{float:left;width:132px;margin-right:10px;}

#KaraokeGp #Country {background:#000;margin-top:20px;}
#KaraokeGp #Country h2{margin-bottom:10px;}
#KaraokeGp #Country .block01{margin-bottom:10px;}
#KaraokeGp #Country .block01 .photo{float:left;width:150px;margin:0px 10px;display:inline;}
#KaraokeGp #Country .block01 .text{float:left;width:390px;}
#KaraokeGp #Country .block01 .text p{color:#fff;}
#KaraokeGp #Country img{display:block;}



#KaraokeGp #Second2008 {margin-bottom:10px;}
#KaraokeGp #Second2008 h2{margin-bottom:10px;}
#KaraokeGp #Second2008 .list{float:left;width:395px;}
#KaraokeGp #Second2008 .list ul{clear:both;}
#KaraokeGp #Second2008 .list li{width:125px;float:left;margin:0px 10px 10px 0px;display:inline;}
#KaraokeGp #Second2008 .list li.last{margin-right:0px;}
#KaraokeGp #Second2008 .list li img{display:block;}
#KaraokeGp #Second2008 .list li h3{font-weight:bold;}
#KaraokeGp #Second2008 .list li li{padding-left:1.5em;text-indent:-1.5em;width:109px;float:none;margin:0px;font-size:80%;color:#666;display:block;}
#KaraokeGp #Second2008 .prize{margin-bottom:15px;}
#KaraokeGp #Second2008 .prize h3{margin-bottom:10px;}
#KaraokeGp #Second2008 .prize img.prizetitle{margin-bottom:5px;}
#KaraokeGp #Second2008 .teacher{float:left; width:395px;}
#KaraokeGp #Second2008 .teacher h3{margin-bottom:10px;}
#KaraokeGp #Second2008 .teacher .imageblock{float:left; width:180px;}
#KaraokeGp #Second2008 .teacher span{font-weight:bold;}
#KaraokeGp #Second2008 .teacher .textblock{float:right; width:205px; margin-bottom:15px;}	 
#KaraokeGp #Second2008 .sidearea {float:right; width:160px; padding-bottom:10px; background: #EDF2FA url(/damstation/images/karaokegp/2008/side_btm.gif) no-repeat left bottom; display:inline;}
#KaraokeGp #Second2008 .sidearea .contents{margin:10px 10px 0px;}
#KaraokeGp #Second2008 .sidearea p{margin-bottom:40px;}


#KaraokeGp #Second2009 {margin-bottom:10px;}
#KaraokeGp #Second2009 h2{margin-bottom:10px;}
#KaraokeGp #Second2009 .list{float:left;width:395px;}
#KaraokeGp #Second2009 .list ul{clear:both;}
#KaraokeGp #Second2009 .list li{width:125px;float:left;margin:0px 10px 10px 0px;display:inline;}
#KaraokeGp #Second2009 .list li.last{margin-right:0px;}
#KaraokeGp #Second2009 .list li img{display:block;}
#KaraokeGp #Second2009 .list li h3{font-weight:bold;}
#KaraokeGp #Second2009 .list li li{width:109px;float:none;margin:0px;font-size:80%;color:#666;display:block;}
#KaraokeGp #Second2009 .prize{margin-bottom:15px;}
#KaraokeGp #Second2009 .prize h3{margin-bottom:10px;}
#KaraokeGp #Second2009 .prize img.prizetitle{margin-bottom:5px;}
#KaraokeGp #Second2009 .teacher{float:left; width:395px;}
#KaraokeGp #Second2009 .teacher h3{margin-bottom:10px;}
#KaraokeGp #Second2009 .teacher .imageblock{float:left; width:180px;}
#KaraokeGp #Second2009 .teacher span{font-weight:bold;}
#KaraokeGp #Second2009 .teacher .textblock{float:right; width:205px; margin-bottom:15px;}	 
#KaraokeGp #Second2009 .sidearea {float:right; width:160px; padding-bottom:10px; background: #EDF2FA url(/damstation/images/karaokegp/2009/side_btm.gif) no-repeat left bottom; display:inline;}
#KaraokeGp #Second2009 .sidearea .contents{margin:10px 10px 0px;}
#KaraokeGp #Second2009 .sidearea p{margin-bottom:40px;}
#KaraokeGp .skbanner {width:570px;}
#KaraokeGp .skbanner p{float:left; width:534px;}
#KaraokeGp .skbanner a{float:left; width:34px;}